package model;

/**
 * Model class represented object type Boolean.
 * 
 * @author Pavel Vojtas
 * @version 1.0
 *
 */
public class Boolean {
	private boolean value;
	
	/**
	 * Create object of boolean.
	 * 
	 * @param value boolean
	 */
	public Boolean(boolean value) {
		this.value = value;
	}
	
	/**
	 * Get boolean value.
	 * 
	 * @return value boolean
	 */
	public boolean isValue() {
		return value;
	}
	
	/**
	 * Set boolean value.
	 * 
	 * @param value boolean
	 */
	public void setValue(boolean value) {
		this.value = value;
	}
	
	
}
